name: Sunaiva AI Memory
base_url: https://sunaiva.com
api_url: https://memory.sunaivadigital.com
scenarios:
  - signup
  - plan_select
  - checkout
  - dashboard
selectors:
  signup_email: "#signupEmail"
  signup_password: "#signupPassword"
  signup_button: "#signupBtn"
  login_email: "#loginEmail"
  login_password: "#loginPassword"
  login_button: "#loginBtn"
  plan_picker: "#planPicker"
  plan_starter: "[data-tier='starter']"
  plan_pro: "[data-tier='pro']"
  coupon_input: "#couponInput"
  checkout_button: "#checkoutBtn"
  checkout_success: "#checkoutSuccess"
  drop_zone: "#dropZone"
checkout:
  test_coupon: "SV-B27GI8VD"
  default_plan: "starter"
  success_url_contains: "checkout=success"
